"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "All گشت ميزبانان گزيد.";
"Clear All Completed" = "Clear all تمام كردند.";
"Clear All Results and Restart Query" = "All برآمدها را و";
"Clear All Results" = "All برآمدها را روشن بكن.";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Dovnload.";
"Find More Sources" = "سرچشمه‌هايى بياب.";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Sidebar نگاه بدار.";
"Open With..." = "Open With...";
"Open" = "Open";
"Paste" = "Paste";
"Pause" = "درنگ بكن.";
"Remove All Queries" = "All تحقيقات را بر بدار.";
"Remove All" = "All بر بدار.";
"Remove" = "بر بدار.";
"Reset to Default" = "تا قصور";
"Resume" = "ادامه بياب.";
"Reveal in Finder" = "يابنده";
"Select All" = "Select All";
"Start Query" = "تحقيق ابتدا.";
"Stop Query" = "تحقيق توقف.";